@import url("https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700");

html, body {
  overflow-x: hidden;
}

body {
  color: #404040;
  font-size: 16px;
  line-height: 1.8;
  font-family: "Raleway", sans-serif;
}

img {
  vertical-align: baseline;
}

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a {
  color: #262626;
}

a:visited {
  color: #757686;
}

a:hover,
a:focus,
a:active {
  color: #262626;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
  list-style: none;
}

/*--------------------------------------------------------------
# Site Header
--------------------------------------------------------------*/
.site-header {
  position: relative;
}

.nav-bar {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 20px 0;
}

/*
# Site Branding
--------------------------------*/
.site-branding {
  width: calc(100% - 24px);
  padding: 20px 0;
}

.site-branding a {
  margin-top: 6px;
}

@media screen and (min-width: 992px) {
  .site-branding {
    width: auto;
  }
}

/*
  Hamburger Menu
----------------------------------------*/
.hamburger-menu {
  position: relative;
  width: 24px;
  height: 22px;
  margin: 0 auto;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.hamburger-menu span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #262626;
  border-radius: 10px;
  opacity: 1;
  left: 0;
  transition: 0.25s ease-in-out;
}

.hamburger-menu span:nth-child(1) {
  top: 2px;
}

.hamburger-menu span:nth-child(2),
.hamburger-menu span:nth-child(3) {
  top: 10px;
}

.hamburger-menu span:nth-child(4) {
  top: 18px;
}

.hamburger-menu.open span:nth-child(1) {
  top: 18px;
  width: 0;
  left: 50%;
}

.hamburger-menu.open span:nth-child(2) {
  transform: rotate(45deg);
}

.hamburger-menu.open span:nth-child(3) {
  transform: rotate(-45deg);
}

.hamburger-menu.open span:nth-child(4) {
  top: 18px;
  width: 0;
  left: 50%;
}

/*
# Main Menu
--------------------------------*/
.site-navigation ul {
  position: fixed;
  top: 0;
  left: -320px;
  z-index: 9999;
  width: 320px;
  max-width: calc(100% - 120px);
  height: 100%;
  padding: 30px 15px;
  margin: 0;
  background: #fff;
  list-style: none;
  overflow-x: scroll;
  transition: all 0.35s;
}

.site-navigation.show ul {
  left: 0;
}

.site-navigation ul li {
  margin: 0 6px;
}

.site-navigation ul li a {
  display: block;
  padding: 16px 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  color: #404040;
  text-decoration: none;
  transition: color 0.35s;
}

/*
# Call Button
--------------------------------*/
.call-btn {
  min-width: 210px;
  padding: 8px 12px 6px !important;
  margin-left: 24px;
  margin-right: 0 !important;
}

.call-btn img {
  display: inline-block;
  margin-right: 12px;
}

.call-btn a {
  padding: 0 !important;
  font-size: 16px;
  font-weight: 600;
  color: #fff !important;
}

.call-btn a {
  font-family: system-ui;
}

@media screen and (min-width: 992px) {
  .site-navigation ul {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 0;
    overflow: unset;
    background: transparent;
  }

  .site-navigation ul li a {
    padding: 30px 0;
  }
}

.site-navigation ul li a:hover {
  color: #18a3eb;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero-slider {
  max-height: 950px;
}

.hero-content-wrap {
  min-height: 700px;
  position: relative;
  color: #fff;

  background-size: cover;
  background-position: top;
}

.hero-content-overlay {
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0);
}

.hero-content-overlay h1 {
  margin: 0;
  font-size: 60px;
  font-weight: 600;
  line-height: 1.2;
  color: #404040;
}

@media screen and (max-width: 576px) {
  .hero-content-overlay h1 {
    font-size: 45px;
  }
}

.hero-content-overlay p {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  color: #828282;
}

.hero-slider .pagination-wrap {
  top: 50%;
  left: 0;
  z-index: 99;
  width: 120px;
  margin-top: -60px;
}

.hero-slider .swiper-pagination-bullet {
  width: 120px;
  height: 28px;
  margin-bottom: 12px;
  border-radius: 0;
  border-bottom: 2px solid transparent;
  font-size: 16px;
  font-weight: 600;
  color: #aaaaaa;
  background: transparent;
  opacity: 1;
  text-align: right;
}

.hero-slider .swiper-pagination-bullet-active {
  color: #18a3eb;
  border-color: #18a3eb;
}

@media screen and (max-width: 1400px) {
  .hero-slider .swiper-pagination-bullet {
    width: 60px;
  }
}

@media screen and (max-width: 576px) {
  .hero-slider .pagination-wrap {
    top: auto;
    bottom: 60px;
    margin-top: 0;
  }

  .hero-slider .swiper-pagination-bullet {
    width: 30px;
    margin-left: 15px;
  }
}

/*--------------------------------------------------------------
# Elements Page
--------------------------------------------------------------*/
.elements-wrap {
  margin-top: 80px;
}

.elements-page .elements-heading .entry-title {
  font-size: 24px;
  font-weight: 600;
  color: #262626;
}

.elements-page .elements-container {
  margin-top: 54px;
}

.elements-page .btn {
  margin-right: 20px;
}

/*
# Button
----------------------------------*/
.button {
  padding: 12px 50px 10px;
  margin-right: 32px;
  border: 0;
  border-bottom: 3px solid #18a3eb;
  border-radius: 20px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  color: #404040;
  outline: none;
  background: #f0f4f8;
  text-decoration: none !important;
}

.button:focus {
  outline: none;
  box-shadow: none;
}

.button.dark {
  border-color: transparent;
  color: #fff;
  background: #18a3eb;
}

.button.gradient-bg {
  border-color: transparent;
  background: -moz-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ff3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(50, 200, 250, 1)),
    color-stop(100%, rgba(88, 125, 228, 1))
  ); /* safari4+,chrome */
  background: -webkit-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* opera 11.10+ */
  background: -ms-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ie10+ */
  background: linear-gradient(
    270deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a3eb', endColorstr='#587de4',GradientType=1 ); /* ie6-9 */
  color: #fff;
}

/*
# Accordion
----------------------------------*/
.accordion-wrap {
  position: relative;
}

.accordion-wrap .entry-content {
  margin: 0;
}

.accordion-wrap .entry-title {
  padding: 12px 38px;
  margin-bottom: 15px;
  background: #f3f3f3;
  font-size: 16px;
  font-weight: 600;
  color: #404040;
  cursor: pointer;
}

.accordion-wrap .entry-title {
  border: 0;
  background: -moz-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ff3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(50, 200, 250, 1)),
    color-stop(100%, rgba(188, 125, 228, 1))
  ); /* safari4+,chrome */
  background: -webkit-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* opera 11.10+ */
  background: -ms-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ie10+ */
  background: linear-gradient(
    270deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a3eb', endColorstr='#18a3eb',GradientType=1 ); /* ie6-9 */
  color: #fff;
}

.accordion-wrap .entry-title .arrow-r::before,
.accordion-wrap .entry-title .arrow-d::before {
  content: "+";
  font-size: 24px;
  font-weight: 400;
}

.accordion-wrap .entry-title .arrow-d::before {
  content: "-";
}

/*
# Content
----------------------------------*/
.accordion-wrap .entry-content {
  display: none;
}

.accordion-wrap .entry-content p {
  padding: 10px 0;
  font-size: 14px;
  line-height: 2;
  color: #828282;
}

/*
# Tabs
----------------------------------*/
ul.tabs-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.tabs-nav .tab-nav {
  padding: 12px 24px;
  margin-right: 6px;
  margin-bottom: 10px;
  background: #eaf1f3;
  font-size: 16px;
  font-weight: 600;
  color: #404040;
  cursor: pointer;
  transition: all 0.35s;
}

ul.tabs-nav .tab-nav.active {
  border: 0;
  background: -moz-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ff3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(50, 200, 250, 1)),
    color-stop(100%, rgba(88, 125, 228, 1))
  ); /* safari4+,chrome */
  background: -webkit-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* opera 11.10+ */
  background: -ms-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ie10+ */
  background: linear-gradient(
    270deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a3eb', endColorstr='#18a3eb',GradientType=1 ); /* ie6-9 */
  color: #fff;
}

.tabs .tab-nav {
  margin-bottom: -1px;
  z-index: 99;
}

.tabs-container {
  padding: 60px 0;
}

.tab-content {
  display: none;
}

.tab-content img {
  float: left;
  margin-right: 32px;
  margin-bottom: 32px;
}

.tab-content h4 {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 600;
  color: #404040;
}

.tab-content p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 2;
  color: #929191;
}

/*
# Circular Progress Bar
----------------------------------*/
.circular-progress-bar {
  margin: 20px 0;
  text-align: center;
}

.circular-progress-bar .circle {
  position: relative;
  width: 156px;
  height: 156px;
  margin: 0 auto;
}

.circular-progress-bar .circle strong {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -24px;
  width: 100%;
  font-size: 30px;
  font-weight: 500;
  line-height: 1;
  color: #404040;
}

.circular-progress-bar .entry-title {
  margin-top: 32px;
  font-size: 20px;
  font-weight: 600;
  color: #404040;
}

.circular-progress-bar .entry-title span {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
  color: #828282;
}

/*
# Counter Box
----------------------------------*/
.counter-box {
  margin: 60px 0 20px;
  text-align: center;
}

.counter-box .start-counter {
  margin-top: 10px;
  font-size: 48px;
  font-weight: 400;
  color: #404040;
}

.counter-box .counter-k {
  font-size: 48px;
}

.counter-box .entry-title {
  margin-top: 10px;
  font-size: 16px;
  color: #828282;
}

/*
# Icon Box
----------------------------------*/
.icon-box .entry-header img {
  margin-right: 24px;
}

.icon-box .entry-title {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  color: #404040;
}

.icon-box .entry-content {
  margin-top: 32px;
}

.icon-box .entry-content p {
  font-size: 14px;
  line-height: 2;
  color: #828282;
}

.icon-box .entry-footer a {
  display: block;
  margin-top: 24px;
  font-size: 12px;
  font-weight: bold;
  color: #828282;
  text-transform: uppercase;
}

/*
# Bar Filler
----------------------------------*/
.barfiller {
  position: relative;
  width: 100%;
  height: 5px;
  border-radius: 3px;
  background: #d6dee1;
}

.barfiller .fill {
  display: block;
  position: relative;
  width: 0px;
  height: 100%;
  border-radius: 3px;
  background: #333;
  z-index: 1;
}

.barfiller .tipWrap {
  display: none;
}

.barfiller .tip {
  left: 0;
  position: absolute;
  z-index: 2;
  width: 42px;
  height: 42px;
  padding-top: 14px;
  margin-top: -21px;
  border-radius: 50%;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  background: #18a3eb;
  color: #fff;
}

/*
# Subscribe Banner
--------------------------------*/
.subscribe-banner {
  padding: 80px 0;
  background: url("images/contact-banner.png") no-repeat center;
  background-size: cover;
  text-align: center;
}

.pol-bg {
  background: url("images/poliklinika/bg-pol.jpg") no-repeat center;
}

.subscribe-banner h2 {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
}

.subscribe-banner input[type="email"] {
  width: 100%;
  padding: 8px 24px;
  border: 0;
  margin-top: 24px;
  font-size: 12px;
  font-style: italic;
  color: #404040;
  background: #fff;
  text-align: left;
}

.subscribe-banner input[type="submit"] {
  margin-top: 32px;
  margin-right: 0;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}

/*--------------------------------------------------------------
# Homepage
--------------------------------------------------------------*/
.homepage-boxes {
  padding: 110px 0;
}

/*
# Opening Hours
--------------------------------*/
.opening-hours,
.emergency-box,
.appointment-box,
.contact-info {
  position: relative;
  padding: 32px;
  border-radius: 20px;
  border: 2px solid #dde4ea;
}

.opening-hours {
  border-color: #18a3eb;
  height: 100%;
}

.opening-hours h2,
.emergency-box h2,
.appointment-box h2,
.contact-info h2 {
  position: absolute;
  top: -24px;
  left: -2px;
  height: 48px;
  padding-right: 16px;
  background: #fff;

  font-size: 24px;
  font-weight: 600;
  color: #404040;
}

.contact-info .location-subtitle {
  margin-top: 10px;
  margin-bottom: 12px;
  font-size: 17px;
  font-weight: 700;
  color: #262626;
}

.opening-hours ul {
  list-style: none;
}

.opening-hours ul li {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 500;
  color: #828282;
}

.opening-hours ul li span {
  display: inline-block;
  margin-left: 5px;
}

/*
# Emergency
--------------------------------*/
.emergency-box {
  padding: 16px;
}

.emergency-box p {
  margin-top: 16px;
  margin-bottom: 0;
  font-size: 13px;
  font-style: italic;
  color: #828282;
}

.emergency-box .call-btn {
  max-width: 220px;
  margin: 24px auto !important;
}

/*
# Make an Appointment
--------------------------------*/
.appointment-box {
  padding: 16px;
}

.appointment-box form {
  margin-top: 24px;
}

.appointment-box form select,
.appointment-box form input[type="text"],
.appointment-box form input[type="number"] {
  display: block;
  width: calc(50% - 5px);
  padding: 12px 16px;
  margin-bottom: 10px;
  border: 0;

  font-size: 12px;
  font-style: italic;
  color: #828282;
  background: #f0f4f8;
  outline: none;
}

.appointment-box form input[type="submit"] {
  margin-top: 16px;
}

/*
# Our Departments
--------------------------------*/
.our-departments {
  padding: 100px 0;
  background: url(images/usluge-bg.png) no-repeat;
  background-size: cover;
}

.our-departments-two {
  background: url(images/usluge-pol-bg.png) no-repeat;
  background-size: cover;
}

.our-departments-wrap {
  padding: 60px 80px 80px;
  background: -moz-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ff3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(50, 200, 250, 1)),
    color-stop(100%, rgba(188, 125, 228, 1))
  ); /* safari4+,chrome */
  background: -webkit-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* opera 11.10+ */
  background: -ms-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ie10+ */
  background: linear-gradient(
    270deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a3eb', endColorstr='#18a3eb',GradientType=1 ); /* ie6-9 */
}

@media screen and (max-width: 768px) {
  .our-departments-wrap {
    padding-right: 30px;
    padding-left: 30px;
  }
}

.our-departments-wrap h2 {
  margin-bottom: 80px;
  font-size: 48px;
  font-weight: 600;
  text-align: center;
  color: #fff;
}

.our-departments-cont {
  margin-bottom: 64px;
}

.our-departments-cont .entry-header {
  min-height: 48px;
}

.our-departments-cont .entry-header img {
  margin-right: 16px;
}

.our-departments-cont h3 {
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

.our-departments-cont .entry-content {
  margin-top: 16px;
}

.our-departments-cont .entry-content p {
  font-size: 14px;
  color: #fff;
}

.our-departments-cont .entry-footer a {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
}

/*
# Section: Testimonial
--------------------------------*/
.testimonial-section {
  margin-top: 100px;
  position: relative;
  height: 100%;
  padding: 100px 0;
}

.testimonial-section h2 {
  margin-bottom: 40px !important;
}

.testimonial-section::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 50%;
  height: 100%;
  background: url("images/testimonial-bg.jpg") no-repeat right center;
  background-size: cover;
}

.testimonial-slider {
  position: relative;
}

.testimonial-slider-wrap {
  position: relative;
  padding: 72px 100px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 40px 20px 27px rgba(0, 0, 0, 0.1);
}

.testimonial-bg-shape {
  position: relative;
}

.testimonial-bg-shape::before {
  content: "";
  position: absolute;
  bottom: -90px;
  left: -130px;
  z-index: -1;
  width: 499px;
  height: 492px;
  background: url("images/testimonial-content-bg.png") no-repeat;
}

.testimonial-slider .content-wrap {
  background: #fff;
}

.testimonial-slider .entry-content p {
  position: relative;
  margin-top: 48px;
  font-size: 16px;
  line-height: 2;
  font-style: italic;
  color: #828282;
}

.testimonial-slider .entry-content p::before {
  content: "";
  position: absolute;
  top: -80px;
  left: 0;
  width: 46px;
  height: 46px;
  background: url("images/testimonial-p-bg.png") no-repeat;
}

.testimonial-slider .testimonial-user {
  display: inline-block;
  margin-top: 24px;
  font-size: 16px;
  font-weight: 500;
  color: #404040;
}

.testimonial-slider .testimonial-user span {
  display: block;
  margin-top: 8px;
  font-size: 12px;
  font-weight: 500;
  color: #828282;
}

.testimonial-slider .user-avatar {
  width: 78px;
  height: 78px;
  margin-top: 56px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #18a3eb;
}

.testimonial-slider .user-avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-wrap {
  position: absolute;
  left: 0;
  bottom: 150px;
  z-index: 99;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .testimonial-slider-wrap {
    padding: 72px 30px 120px;
  }

  .swiper-pagination-wrap {
    bottom: 30px;
  }
}

.testimonial-slider .swiper-pagination-bullet {
  width: 52px;
  height: 52px;
  margin: 0 8px;
  opacity: 1 !important;
}

.testimonial-slider .swiper-pagination-bullet:nth-of-type(1) {
  background: url("images/user-1.jpg");
}

.testimonial-slider .swiper-pagination-bullet:nth-of-type(2) {
  background: url("images/user-2.jpg");
}

.testimonial-slider .swiper-pagination-bullet:nth-of-type(3) {
  background: url("images/user-3.jpg");
}

.testimonial-slider .swiper-pagination-bullet:nth-of-type(4) {
  background: url("images/user-4.jpg");
}

.testimonial-slider .swiper-pagination-bullet-active {
  display: none;
}

/*
# News
--------------------------------*/
.the-news {
  padding: 100px 0 40px;
}

.the-news h2,
.testimonial-section h2 {
  margin-bottom: 80px;
  font-size: 48px;
  font-weight: 600;
  text-align: center;
  color: #404040;
}

.testimonial-section h2 {
  text-align: left;
}

.the-news-wrap {
  margin-bottom: 60px;
}

.the-news-wrap figure {
  margin: 0;
}

.the-news-wrap figure img {
  width: 100%;
}

.the-news-wrap h3 {
  margin-top: 24px;
  font-size: 20px;
  font-weight: 600;
  color: #404040;
}

.the-news .post-metas {
  margin-top: 12px;
  font-size: 12px;
  font-weight: 600;
  color: #828282;
}

.the-news .post-metas > div {
  margin-right: 16px;
}

.the-news .post-metas label {
  margin: 0;
  color: #18a3eb;
}

.the-news .post-metas a {
  color: #828282;
}

.the-news-wrap .entry-content {
  margin-top: 32px;
}

.the-news-wrap .entry-content p {
  font-size: 14px;
  line-height: 2;
  color: #828282;
}

/*--------------------------------------------------------------
# Single Page
--------------------------------------------------------------*/
.single-page .site-header {
  position: relative;
  padding: 220px 0 140px;
  background-color: #f0f4f8;
}

@media only screen and (max-width: 900px) {
  .single-page .site-header {
    padding: 220px 0 45px;
  }
}

.single-page .site-header .container {
  position: relative;
  z-index: 1;
}

.single-page .site-header h1 {
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 600;
  color: #404040;
}

@media only screen and (max-width: 900px) {
  .single-page .site-header h1 {
    font-size: 45px;
  }
}

.single-page .site-header .header-img {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 65%;
  height: auto;
}

@media only screen and (max-width: 900px) {
  .single-page .site-header .header-img {
    max-width: 100%;
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  font-size: 14px;
  font-weight: 500;
  color: #828282;
}

.breadcrumbs ul {
  list-style: none;
}

.breadcrumbs li {
  position: relative;
  padding-right: 10px;
  margin-right: 5px;
  color: #18a3eb;
}

.breadcrumbs li::after {
  content: "/";
  position: absolute;
  top: 0;
  right: 0;
  width: 6px;
  height: 100%;
  color: #828282;
}

.breadcrumbs li:nth-last-of-type(1)::after {
  display: none;
}

.breadcrumbs a {
  color: #828282;
}

/*--------------------------------------------------------------
# About Page
--------------------------------------------------------------*/
.med-history {
  padding: 100px 0;
}

.med-history.faq-section {
  padding: 0 0 100px;
}

.med-history h2,
.medical-team h2,
.quality-services h2 {
  margin-bottom: 48px;
  font-size: 48px;
  font-weight: 600;
  color: #404040;
}

.m-top-inner-txt h2 + *,
.m-top-inner-txt h3 + * {
  margin-top: 0;
}

.m-top-inner-txt h2,
.m-top-inner-txt h3 {
  margin-top: 48px;
}

.m-top-inner-txt h2:first-child,
.m-top-inner-txt h3:first-child {
  margin-top: 0;
}

.med-history p {
  font-size: 16px;
  color: #353535;
}

.med-history .button {
  margin-top: 24px;
}

.med-history img {
  max-width: 100%;
}

.faq-stuff {
  padding: 100px 0;
  background: url("images/faq-bg.jpg") no-repeat;
  background-size: cover;
}

.faq-stuff h2 {
  margin-bottom: 64px;
  font-size: 48px;
  font-weight: 600;
  color: #fff;
}

.faq-stuff .accordion-wrap .entry-content p {
  color: #fff;
}

.professional-box,
.quality-box {
  position: relative;
  padding: 32px;
  border-radius: 20px;
  border: 2px solid #fff;
  text-align: center;
}

.professional-box h2,
.quality-box h2 {
  position: absolute;
  top: -24px;
  left: -2px;
  height: 48px;
  padding-right: 16px;
  padding-left: 16px;
  font-size: 24px;
  font-weight: 600;
  color: #404040;
  background: #fff;
}

.professional-box img,
.quality-box img {
  margin: 24px 0;
}

.professional-box p,
.quality-box p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 2;
  font-weight: 500;
  color: #fff;
}

.medical-team {
  padding: 100px 0;
}

.medical-team h2 {
  margin-bottom: 56px;
}

.medical-team-wrap {
  text-align: center;
}

.medical-team-wrap img {
  max-width: 100%;
  border-radius: 20px;
}

.medical-team-wrap h4 {
  margin-top: 32px;
  font-size: 18px;
  font-weight: 600;
  color: #404040;
}

.medical-team-wrap h5 {
  margin-top: 12px;
  font-size: 14px;
  font-weight: 600;
  color: #828282;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.quality-services {
  padding: 100px 0;
}

.quality-services h2 {
  text-align: center;
}

.quality-services p {
  font-size: 14px;
  line-height: 2;
  color: #828282;
}

.services-tabs {
  margin: 100px 0;
}

/*--------------------------------------------------------------
# News
--------------------------------------------------------------*/
.blog-page .the-news {
  padding-bottom: 20px;
}

.blog-page .the-news-wrap {
  margin-bottom: 80px;
}

/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
@media screen and (min-width: 992px) {
  .pagination {
    margin-bottom: 100px;
  }
}

.pagination a {
  margin-right: 16px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  color: #828282;
  text-decoration: none;
}

.pagination a:hover,
.pagination .active a {
  color: #18a3eb;
}

/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/
.sidebar {
  padding: 100px 0;
}

/*
# Search
--------------------------------*/
.search-widget input[type="search"] {
  width: calc(100% - 90px);
  padding: 8px 30px 8px 20px;
  border: 0;
  border-radius: 30px;
  font-size: 14px;
  outline: none;
  background: #f0f4f8;
  color: #404040;
}

.search-widget button[type="submit"] {
  padding: 10px 32px 9px;
  border: 0;
  margin-left: -32px;
  border-radius: 30px;
  font-size: 12px;
  font-weight: 500;
  font-style: italic;
  color: #fff;
  cursor: pointer;
  outline: none;
  background: -moz-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ff3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, rgba(50, 200, 250, 1)),
    color-stop(100%, rgba(88, 125, 228, 1))
  ); /* safari4+,chrome */
  background: -webkit-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* opera 11.10+ */
  background: -ms-linear-gradient(
    180deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* ie10+ */
  background: linear-gradient(
    270deg,
    rgba(50, 200, 250, 1) 0%,
    rgba(88, 125, 228, 1) 100%
  ); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a3eb', endColorstr='#587de4',GradientType=1 ); /* ie6-9 */
}

.widget-title {
  margin-top: 52px;
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 600;
  color: #404040;
}

/*
# Categories
--------------------------------*/
.sidebar-cats ul {
  list-style: none;
}

.sidebar-cats li {
  margin-bottom: 15px;
  font-size: 14px;
}

.sidebar-cats li a {
  color: #828282;
}

/*
# Popular Posts
--------------------------------*/
.popular-posts ul {
  list-style: none;
}

.popular-posts li {
  margin-bottom: 32px;
}

.popular-posts li:nth-last-of-type(1) {
  margin-bottom: 0;
}

.popular-posts figure,
.popular-posts figure a,
.popular-posts figure img {
  display: block;
  margin: 0;
}

.popular-posts figure {
  width: 58px;
}

.popular-posts .entry-content {
  width: calc(100% - 72px);
}

.popular-posts h3 {
  font-size: 14px;
}

.popular-posts h3 a {
  color: #828282;
}

.popular-posts .posted-date {
  font-size: 12px;
  font-weight: 500;
  color: #18a3eb;
}

/*
#Opening hours
--------------------------------*/
.sidebar .opening-hours,
.sidebar .emergency-box {
  margin-top: 80px;
}

.sidebar .emergency-box .button {
  max-width: 220px;
  padding: 6px 10px 4px;
  margin: 32px auto;
}

/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/
.contact-page-short-boxes {
  padding: 50px 0;
}

@media screen and (max-width: 991px) {
  .contact-page-short-boxes .col-md-4,
  .contact-page-short-boxes .col-md-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .contact-page-short-boxes .map-box {
    margin-top: 30px;
  }
}

.contact-page-short-boxes-first {
  padding-top: 50px;
}

.contact-page-short-boxes-last {
  padding-bottom: 0;
}

.contact-info ul {
  list-style: none;
  font-size: 14px;
  font-weight: 500;
  color: #828282;
}

.contact-info ul li {
  margin-top: 20px;
  margin-bottom: 12px;
  font-weight: 500;
}

.contact-info ul li span {
  display: inline-block;
  color: #404040;
}

.contact-info ul li span {
  width: 64px;
}

.contact-page-short-boxes .opening-hours ul li {
  margin-top: 20px;
}

.contact-page-short-boxes .emergency-box {
  padding: 32px;
}

.contact-page-short-boxes .emergency-box .button {
  max-width: 220px;
  padding: 6px 10px 4px;
  margin: 0 auto 24px;
}

.contact-form {
  margin-bottom: 100px;
}

.contact-form h2 {
  margin-bottom: 24px;
  background: #fff;
  font-size: 24px;
  font-weight: 600;
  color: #404040;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
  width: 100%;
  padding: 15px 20px;
  margin-top: 30px;
  border: 0;
  background: #f0f4f8;
  outline: none;
  font-size: 12px;
  line-height: 1;
  font-style: italic;
  color: #828282;
}

.contact-form input[type="submit"] {
  font-size: 16px;
  font-weight: 500;
  margin-top: 30px;
  cursor: pointer;
}

.contact-page-map {
  margin-bottom: 100px;
}

.contact-page-map iframe {
  display: block;
  width: 100%;
  height: 560px;
}

.address-text-icon-box {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.address-text-icon-box i {
  font-size: 20px;
  margin-right: 10px;
  color: #2673d1;
}

.address-text-icon-box p {
  margin: 0;
}

.address-contact-box ul li {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.map-box {
  height: 100%;
}

.map-box iframe {
  width: 100%;
  height: 100%;
}

.contact-form-section {
  width: 100%;
}

.contact-info-box {
  display: flex;
}

@media (max-width: 900px) {
  .contact-info-box {
    flex-direction: column;
  }
}

.err-msg {
  font-size: 14px;
  color: #e40000;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.site-footer {
  position: relative;
  padding: 48px 0;
  background: url("images/footer-bg.png") no-repeat center #fff;
  background-size: cover;
  font-size: 14px;
  color: #828282;
}

.footer-widgets h2 {
  display: flex;
  align-items: center;
  min-height: 50px;
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 600;
  color: #404040;
}

.foot-about p {
  font-size: 14px;
  line-height: 2;
}

.foot-about p.copyright {
  margin-top: 24px;
  font-size: 12px;
  font-weight: 500;
}

.foot-contact ul {
  list-style: none;
}

.foot-contact ul li {
  margin-bottom: 5px;
  font-weight: 500;
}

.foot-contact ul li span {
  display: inline-block;
  color: #404040;
}

.foot-contact ul li span {
  width: 64px;
}

.foot-links ul {
  list-style: none;
  column-count: 2;
  column-gap: 10px;
}

.foot-links ul li {
  margin-bottom: 5px;
}

.foot-links ul li a {
  color: #828282;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1180px;
  }
}

.foot-contact a {
  color: #828282;
}

.foot-contact a:hover {
  text-decoration: none;
}

.fot-loc-title {
  font-weight: 600;
  margin: 20px 0 0;
}

/* Home-page Style */

.hero-content-wrap .entry-content p {
  font-size: 18px;
}

@media only screen and (min-width: 1100px) {
  .hero-content-overlay p {
    margin-right: 30px;
  }
}

@media only screen and (min-width: 1200px) {
  .call-btn {
    margin-left: 40px !important;
  }
}

.site-branding img {
  width: 160px;
  height: auto;
}

.site-header .entry-content p {
  mix-blend-mode: multiply;
}

.emergency-box p span {
  font-weight: 600;
  font-style: normal;
}

.emergency-box,
.appointment-box {
  height: 100%;
}

.appointment-inner-box {
  margin: 10px;
  display: flex;
}

.appointment-inner-box p {
  margin: 0;
}

.appointment-inner-box span {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.appointment-inner-box span i {
  font-size: 20px;
  margin-right: 10px;
  color: #2673d1;
}

.our-departments {
  margin-bottom: 60px;
}

.our-departments-title-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 80px;
}

.our-departments-title-box img {
  width: 90px;
  height: auto;
  margin-right: 20px;
}

@media only screen and (max-width: 900px) {
  .our-departments-title-box img {
    width: 60px;
  }
}

.our-departments-title-box h2 {
  margin: 0;
}

@media only screen and (max-width: 900px) {
  .our-departments-title-box h2 {
    font-size: 25px;
  }
}

.our-departments-cont .entry-header h3 {
  font-size: 20px;
}

.our-departments-cont .entry-header img {
  width: 28px;
  height: auto;
}

.contact-us-section a button {
  background-color: #fff;
  color: #404040;
  font-weight: 700;
  border-radius: 30px;
  border: none;
  font-size: 2em;
  padding: 5px 20px;
  width: 400px;
  margin: 40px 0;
}

@media only screen and (max-width: 900px) {
  .contact-us-section a button {
    width: 300px;
  }
}

.contact-us-section a button:hover {
  cursor: pointer;
}

.contact-box-home {
  width: 100%;
}

.location-slider-title {
  font-size: 48px;
  font-weight: 600;
  text-align: center;
  color: #404040;
}

@media screen and (max-width: 768px) {
  .location-slider .pagination-wrap {
    position: static;
    margin-top: 20px;
  }
}

@media screen and (max-width: 992px) {
  .location-slider {
    max-height: none;
    overflow: visible;
  }

  .location-slider .hero-content-wrap {
    min-height: auto;
  }

  .location-slider .hero-content-overlay {
    position: static !important;
    width: auto !important;
    height: auto !important;
  }

  .location-slider .hero-content-overlay,
  .location-slider .hero-content-overlay .container,
  .location-slider .hero-content-overlay .row {
    height: auto !important;
  }

  .location-slider .swiper-wrapper {
    display: block;
    transform: none !important;
  }

  .location-slider .swiper-slide {
    width: 100% !important;
    height: auto;
    margin-bottom: 0;
  }

  .location-slider .pagination-wrap {
    display: none;
  }
}

/* laboratorija-hover-meni */

.dropdown-lab {
  position: absolute !important;
  background-color: #fff !important;
  width: 200px !important;
}

@media only screen and (min-width: 900px) {
  .dropdown-lab {
    display: none;
  }
}

/* laboratorija-hover-meni-mobile */

@media only screen and (max-width: 900px) {
  .dropdown-lab {
    left: 0;
    transform: translateX(-100%);
    max-width: 300px !important;
    text-align: center;
  }
}

@media only screen and (max-width: 900px) {
  .dropdown-lab li:first-child a {
    margin-right: 40px !important;
  }
}

@media only screen and (max-width: 900px) {
  .dropdown-lab li:first-child {
    display: grid;
    grid-template-columns: 1fr 80%;
    align-items: center;
  }
}

.arrow-icon-lab {
  position: relative;
  margin-right: 15px;
}

.arrow-icon-lab::before {
  transition: 0.3s;
  content: "\f107";
  font-family: FontAwesome;
  font-size: 14px;
  color: #18a3eb;
  position: absolute;
  right: -15%;
  top: 39%;
}

@media only screen and (min-width: 900px) {
  .lab-hover:hover > .arrow-icon-lab::before {
    transform: rotate(180deg);
  }
}

@media only screen and (min-width: 900px) {
  .dropdown-lab li {
    border-bottom: 1px solid rgba(199, 199, 199, 0.377);
  }
}

.dropdown-lab li:last-child {
  border: none;
}

@media only screen and (min-width: 900px) {
  .lab-hover:hover > .dropdown-lab {
    display: block !important;
  }
}

@media only screen and (min-width: 900px) {
  .dropdown-lab-back {
    display: none;
  }
}

.dropdown-lab-back i {
  color: #18a3eb;
  font-size: 22px;
}

/* poliklinika-hover-meni */

.dropdown-pol {
  position: absolute !important;
  background-color: #fff !important;
  width: 200px !important;
}

@media only screen and (min-width: 900px) {
  .dropdown-pol {
    display: none;
  }
}

/* poliklinika-hover-meni-mobile */

@media only screen and (max-width: 900px) {
  .dropdown-pol {
    left: 0;
    transform: translateX(-100%);
    max-width: 300px !important;
    text-align: center;
  }
}

@media only screen and (max-width: 900px) {
  .dropdown-pol li:first-child a {
    margin-right: 40px !important;
  }
}

@media only screen and (max-width: 900px) {
  .dropdown-pol li:first-child {
    display: grid;
    grid-template-columns: 1fr 80%;
    align-items: center;
  }
}

.arrow-icon-pol {
  position: relative;
  margin-right: 15px;
}

.arrow-icon-pol::before {
  transition: 0.3s;
  content: "\f107";
  font-family: FontAwesome;
  font-size: 14px;
  color: #18a3eb;
  position: absolute;
  right: -19%;
  top: 39%;
}

@media only screen and (min-width: 900px) {
  .pol-hover:hover > .arrow-icon-pol::before {
    transform: rotate(180deg);
  }
}

@media only screen and (min-width: 900px) {
  .dropdown-pol li {
    border-bottom: 1px solid rgba(199, 199, 199, 0.377);
  }
}

.dropdown-pol li:last-child {
  border: none;
}

@media only screen and (min-width: 900px) {
  .pol-hover:hover > .dropdown-pol {
    display: block !important;
  }
}

@media only screen and (min-width: 900px) {
  .dropdown-pol-back {
    display: none;
  }
}

.dropdown-pol-back i {
  color: #18a3eb;
  font-size: 22px;
}

/* Laboratorija i Poliklinika style */

.show-dropdown {
  width: 100% !important;
  transform: translateX(0%);
}

.dropdown-lab li a,
.dropdown-pol li a {
  padding: 10px 0 !important;
  color: rgba(64, 64, 64, 0.795) !important;
}

@media only screen and (max-width: 900px) {
  .dropdown-lab li a,
  .dropdown-pol li a {
    padding: 16px 0 !important;
    color: #404040 !important;
  }
}

.dropdown-lab li a:hover {
  color: #18a3eb !important;
}

.dropdown-pol li a:hover {
  color: #18a3eb !important;
}

.dropdown-lab,
.dropdown-pol {
  padding: 5px !important;
  -webkit-box-shadow: 0px 0px 25px -18px rgba(0, 0, 0, 0.43);
  -moz-box-shadow: 0px 0px 25px -18px rgba(0, 0, 0, 0.43);
  box-shadow: 0px 0px 25px -18px rgba(0, 0, 0, 0.43);
}

@media only screen and (max-width: 900px) {
  .dropdown-lab,
  .dropdown-pol {
    padding: 30px 15px !important;
  }
}

/*Laboratorija*/

.bold-text {
  font-weight: 600;
}

.bold-italic-text {
  font-style: italic;
  font-weight: 600;
}

.our-departments-no-margin {
  margin-bottom: 0;
}

/*Global pages except home */

.our-dep-no-bg {
  background: none !important;
  padding-top: 0 !important;
}

/* Inner page */

.m-top-inner-txt {
  margin-top: 35px !important;
}

.ul-list {
  list-style: none;
  padding-left: 0;
  font-size: 14px;
  color: #828282;
}

.ul-list-partneri a {
  color: #262626;
}

.ul-list a {
  font-size: 14px;
  color: #828282;
}

.ul-list a:hover {
  text-decoration: none;
  color: #2673d1 !important;
}

/* Price page */

.price-title {
  color: #2673d1 !important;
  text-align: center;
  margin: 60px 0;
}

@media only screen and (max-width: 900px) {
  .price-title {
    font-size: 28px !important;
  }
}

.table-price-box {
  width: 80%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

@media only screen and (max-width: 900px) {
  .table-price-box {
    width: 100%;
  }
}

.table-price-box li {
  display: grid;
  grid-template-columns: 1fr;
  padding: 10px 20px;
}

.table-price-box li:nth-child(odd) {
  background-color: #f0f4f8;
}

.table-price-box li:nth-child(even) {
  padding: 25px 20px;
}

.table-price-box li span:nth-child(even) {
  text-align: right;
}

.table-price-box li span {
  font-weight: 600;
  font-size: 18px;
  color: #818081;
}

.price-box {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 20px;
  row-gap: 35px;
}

.team-grid {
  grid-template-columns: repeat(4, minmax(220px, 1fr));
}

@media only screen and (max-width: 1400px) {
  .team-grid {
    grid-template-columns: repeat(3, minmax(220px, 1fr));
  }
}

@media only screen and (max-width: 992px) {
  .team-grid {
    grid-template-columns: repeat(2, minmax(220px, 1fr));
  }
}

@media only screen and (max-width: 480px) {
  .team-grid {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 1200px) {
  .price-box:not(.team-grid) {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 900px) {
  .price-box:not(.team-grid) {
    grid-template-columns: 1fr;
  }
}

.price-card {
  text-align: center;
  padding: 20px 20px 30px;
  border-radius: 7px;
  -webkit-box-shadow: -1px -1px 12px -1px rgba(191, 191, 191, 0.57);
  -moz-box-shadow: -1px -1px 12px -1px rgba(191, 191, 191, 0.57);
  box-shadow: -1px -1px 12px -1px rgba(191, 191, 191, 0.57);
  transition: 1s;
}

.price-card:hover {
  -webkit-box-shadow: -1px -1px 12px 3px rgba(50, 200, 250, 0.41);
  -moz-box-shadow: -1px -1px 12px 3px rgba(50, 200, 250, 0.41);
  box-shadow: -1px -1px 12px 3px rgba(50, 200, 250, 0.41);
}

.price-card h4 {
  margin-bottom: 30px;
}

.btn-price {
  margin: 0;
  padding: 12px 24px 10px;
}

/* Team Page */

.team-card img:hover {
  cursor: pointer;
}

.team-card img {
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 5;
  object-fit: cover;
  object-position: center;
}

.team-card-info {
  margin-top: 20px;
}

.team-card-info h4,
.team-card-info p {
  text-align: left !important;
  margin-bottom: 10px;
}

.team-card-info h4 {
  font-size: 1.25em;
  position: relative;
}

.team-card-info h4::before {
  content: "";
  width: 100%;
  height: 3px;
  left: 0;
  right: 0;
  bottom: -8px;
  background-color: #4bc1f3;
  position: absolute;
}

.price-box {
  position: relative;
}

.person-bio {
  display: none;
  background-color: rgb(240, 240, 240);
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  padding: 70px 40px 40px;
  border-radius: 8px;
  text-align: left;
  width: 600px;
}

@media only screen and (max-width: 900px) {
  .person-bio {
    top: 50%;
    width: 95%;
    padding: 40px 20px 20px 20px;
  }
}

.person-bio:hover {
  cursor: auto;
}

.person-bio .close-bio {
  position: absolute;
  top: 20px;
  right: 20px;
  transition: 0.7s;
}

.person-bio .close-bio:hover {
  cursor: pointer;
  fill: #4bc1f3;
}

.backdrop-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgb(33 75 93 / 65%);
  z-index: 2;
  top: 0;
  display: none;
}

/* @media only screen and (max-width: 1500px) {
    .backdrop-bg {
        z-index: 1;
    }
} */

/* Contact Page */

.contact-title {
  color: #2673d1 !important;
  margin: 0 auto 90px;
  font-weight: 600;
  font-size: 40px;
}

@media only screen and (max-width: 900px) {
  .contact-title {
    text-align: center;
  }
}

.address-contact-box p {
  font-size: 16px;
  font-weight: 500;
  color: #828282;
}

.address-contact-box p a {
  font-size: 16px;
  font-weight: 500;
  color: #828282;
}

.address-contact-box p a:hover {
  text-decoration: none;
}

.phone-contact-box p {
  font-style: normal;
  font-size: 16px;
}

.address-contact-box .call-btn {
  margin: 24px 0 !important;
  padding: 0 !important;
}

.address-contact-box .call-btn a {
  padding: 8px !important;
}

.place-title-box {
  margin: 0 0 50px;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
}

.place-title-box-two {
  margin: 0 0 50px;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
}

.place-title-box img {
  width: 200px;
  height: auto;
}

/* Nav-bar Style */

.site-header {
  margin-top: 112px;
}

.nav-bar {
  background-color: #fff;
  padding: 0 !important;
  top: -112px !important;
  -webkit-box-shadow: 0px 17px 30px -23px rgb(255, 255, 255);
  -moz-box-shadow: 0px 17px 30px -23px rgb(255, 255, 255);
  box-shadow: 0px 17px 30px -23px rgb(255, 255, 255);
}

@media only screen and (min-width: 1210px) {
  .site-header .container {
    max-width: 85% !important;
  }
}

/* News-Style */

.news-title {
  font-size: 2em !important;
}

.news-home-box {
  position: relative;
  margin-bottom: 80px;
}

.news-btn {
  position: absolute;
  bottom: 0;
}

/* Veracity page */

.veracity-box-img-box {
  display: flex;
  margin-bottom: 20px;
}

/* Global-style */

@media screen and (max-width: 1600px) {
  .col-12 {
    z-index: 1;
  }
}

@media (max-width: 1600px) and (min-width: 992px) {
  .hero-slider .swiper-pagination-bullet {
    width: 40px;
  }
}

.col-12 {
  z-index: unset;
}

/*--------------------------------------------------------------
# Facebook Sidebar
---------------------------------------------------------------*/
.fb-sidebar {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
# Social Links
---------------------------------------------------------------*/
.social-links {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 16px;
}

.social-links a {
  color: #828282;
  font-size: 22px;
  line-height: 1;
  transition: color 0.2s;
}

.social-links a:hover {
  color: #32c8fa;
  text-decoration: none;
}

.social-links-contact a {
  color: #404040;
  font-size: 24px;
}

.social-links-contact a:hover {
  color: #32c8fa;
}

.social-nav-links {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-left: 16px;
}

.social-nav-links a {
  color: #404040;
  font-size: 20px;
  line-height: 1;
  transition: color 0.2s;
}

.social-nav-links a:hover {
  color: #32c8fa;
  text-decoration: none;
}
